Last modified: 2012-08-12 11:17:54 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 38625 - Add count parameter to MediaWiki:Contest-welcome-active-contests
Add count parameter to MediaWiki:Contest-welcome-active-contests
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
Contest (Other open bugs)
unspecified
All All
: Normal normal with 1 vote (vote)
: ---
Assigned To: Nobody - You can work on this!
: i18n
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2012-07-24 00:51 UTC by Purodha Blissenbach
Modified: 2012-08-12 11:17 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Purodha Blissenbach 2012-07-24 00:51:49 UTC
Please add a parameter giving the number of list items to the message
MediaWiki:Contest-welcome-active-contests
as per
https://www.mediawiki.org/wiki/I18n#Pass_the_number_of_list_items_as_parameters_to_messages_talking_about_lists

Thank you.
Comment 1 Michał Łazowik 2012-07-28 19:55:00 UTC
https://gerrit.wikimedia.org/r/16901
Will need to be specified in documentation, it's no use for en
Comment 2 Michał Łazowik 2012-07-28 21:33:21 UTC
Merged, doc updated:
https://translatewiki.net/wiki/MediaWiki:Contest-welcome-active-contests/qqq
someone could check if I understood correctly.
Comment 3 matanya 2012-08-12 11:17:54 UTC
patch merged.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links